#### D.12.2.9 jOft

Procedure from library `atkins.lib` (see atkins_lib).

Usage:
  jOft(t,k);

Return:
  the j-invariant of t

Assume:
  t is a complex number with positive imaginary part

Note:
  k describes the number of summands being calculated in the power series, 10*k is input for the procedure `expo`

Example:

    LIB "atkins.lib";
    ring r = (complex,30,i),x,dp;
    number t=(-7+i*sqr(7,250))/2;
    jOft(t,50);
    ==> -3375

User manual for Singular version 4-0-3, 2016, generated by texi2html.